package com.jxml.quick.engine;
import com.jxml.quick.*;
import com.jxml.quick.access.*;

public class QIMLTF extends QFilterFactoryTF
{
    public Object create(QContext context)
	throws QPE
    {
	return new QIML();
    }

    public boolean isInstance(Object object, QContext context)
    {
	return object instanceof QIML;
    }
}
